import {Layout} from "antd";
import {users} from "../../api.js";



const contentStyle = {
  textAlign: 'center',
  minHeight: 120,
  lineHeight: 'calc(100vh - 64px)',
  color: '#fff',
  backgroundColor: '#001529',
  padding: '1rem',
};

export default function () {
    return (<Layout.Content style={contentStyle}>users</Layout.Content>)
}
